<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStripUser.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>571, 27</value>
  </metadata>
  <metadata name="ToolStripRoom.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>703, 27</value>
  </metadata>
  <metadata name="ımageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <data name="ımageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAABQ
        FwAAAk1TRnQBSQFMAgEBAgEAATgBAAE4AQABGAEAARgBAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFg
        AwABGAMAAQEBAAEgBgABJBIAAwYBCAMrAUIDQwF3AkUBRAF8AkUBRAF8AkUBRAF8AkUBRAF8AkUBRAF8
        AkUBRAF8AkUBRAF8A0UBfQJGAUUBfgJGAUUBfgJGAUUBfgJGAUUBfgNKAYwDUAGaA04BmQNOAZkDTgGZ
        A04BmQNOAZkCSgFJAYkDLQFFGAADBAEFAwsBDwMXASACIgEhATEDKAE9AyoBQAMqAUADKQE+AyMBNAMa
        ASQDDQESAwQBBtgAAwwBEAJbAVkBxAGgAWcBQQH9AawBhgFMAf8BtgGQAVMB/wG5AZIBVgH/AboBlAFZ
        Af8BvAGWAVoB/wG8AZYBWwH/AbwBlgFbAf8BuwGVAVoB/wG6AZQBWAH/AbkBkgFWAf8BsgGMAVAB/wGj
        AXcBSAH/AXQBaQFQAfcBcAF/AU0B/gGIAacBVQH/AYcBpwFUAf8BhAGkAVIB/wF3AZ8BTgH/AXEBmQFH
        Af8BXQGQAUAB/QJcAVkBzBAAAwEBAgMOARMDIgEyAzgBXQJJAUgBhwJWAVQBqwFbAVgBVgHBAV4BWwFV
        AcYBXgFbAVUBxgFdAVsBWQHDAlYBVQGxAkwBSwGQAzsBZAMmATkDEAEVAwIBA9AAAw0BEgGHAW0BUQH3
        AbQBjgFRAf8ByQGfAVsB/wHPAaYBYgH/AcsBowFhAf8BygGkAWQB/wHSAawBbAH/AdQBrgFuAf8B1AGt
        AW0B/wHMAaYBZgH/AcwBpQFjAf8B0gGpAWUB/wHOAaQBYAH/Ab0BlQFVAf8BoAF2AUsB/wGOAZ4BVAH/
        AZkBuAFhAf8BmQG5AWAB/wGVAbYBXAH/AYIBpAFYAf8BTQFsAVYB/wFzAZ0BRgH/AWkBjAFFAf8QAAMS
        ARkDNQFWA1MBqgGAAWcBUQHqAeQBkAFHAf8B8QGkAWQB/wH5Aa8BcgH/AfsBrgFuAf8B+wGtAWwB/wH6
        AbABcQH/AfMBpgFnAf8B6AGVAU8B/wGbAXEBRwHyAVkBVwFVAbcDOAFcAxkBIwMCAQPMAAMLAQ8BgwFx
        AUgB9gHBAZoBWgH/AdABpgFiAf8BywGjAWEB/wG5AZoBZwH/Aa8BkgFlAf8BvwGiAXMB/wHPAbUBjQH/
        AcEBpAFzAf8BsgGVAWgB/wG7AZoBZgH/AdABqAFlAf8B0gGpAWQB/wHKAaIBXwH/AaoBhwFUAf8BdQGI
        AUkB/wF2AZkBUQH/AZIBrwFfAf8BmQG5AWIB/wF3AZ8BYwH/ASkBRgFkAf8BgwGmAUwB/wFrAY8BRgH/
        DAADCgENAj8BPgFsAWsBYQFaAdgB6wGWAUcB/wH7AaQBVQL/AaUBUgL/AZ0BRAL/AZcBOAL/AZUBNAL/
        AZQBMwL/AZYBNwL/AZwBQAL/AaQBTwH/AfwBpgFWAf8B7wGaAUwB/wF8AWoBVQHmA0gBhAMWAR/MAAMF
        AQcBYgFhAV0B1wHMAaYBaAH/AdIBqAFlAf8BwAGaAV4B/wHRAcABqgH/AeUB3wHXAf8BvAGwAaQB/wHN
        AcMBuAH/AbUBqQGbAf8B3gHYAc8B/wHHAbQBnAH/AcQBngFgAf8B1AGrAWkB/wHWAbABcgH/AaQBggFR
        Af8BnQGvAZ4B/wGhAbsBqgH/AZABrgGVAf8BhgGlAXIB/wFEAWgBiQH/ATMBUAFoAf8BjAGuAVYB/wFu
        AZMBSgH/DAADHwEtAWoBYgFZAdcB4gGPAUoB/gH/AaIBQwL/AZ0BNgL/AZkBMQL/AZgBMAL/AZgBMAL/
        AZgBMAL/AZgBMAL/AZgBMAL/AZgBMAL/AZgBMAL/AZsBNAL/AaABPwH/AfkBpAFJAf8BgwFvAVUB5gM3
        AVvPAAEBA0ABcQG4AZ8BXQH9AcwBpwFsAf8BvgGgAW8B/wHoAeAB2AH/A/0B/wHvAu4B/wHYAdMBzgH/
        AfcB9gH1Af8D/QH/AewB5wHiAf8BrwGLAVQB/wHWAbIBdQH/Ac0BqwF2Af8BoAGbAZQB/wHDAdkB8QH/
        AcQB2wHzAf8BqgHJAe0B/wGFAasBygH/ATQBVQGJAf8BLAFUAaEB/wGTAbMBZwH/AWUBbQFXAeUMAAM4
        AV0B7gGmATcC/wGlATcC/wGhATQC/wGiATYC/wGiATYC/wGiATYC/wGiATYC/wGiATYC/wGiATYC/wGi
        ATYC/wGiATYC/wGiATYC/wGiATYC/wGhATUC/wGhATcB/wH2AaoBOAH/Ak0BTAGR0AADGAEiA1gBuQG9
        AZ8BbwH/AcoBtAGZAf8B9QHyAe4B/wL7AfwB/wG3AcQB3QH/AXQBlwHFAf8BvQHJAd4B/wH2AfcB+QH/
        AfoB+QH3Af8BxQGwAZcB/wG/AaEBcQH/AXQBaAFiAf8BjQGsAdQB/wG1AdAB7wH/AbUB0AHvAf8BngHB
        AekB/wE1AVQBlQH/ARcBNwGBAf8BJgFFAXQB/wF7AY0BYgH2A0UBfQwAAzgBXAHyAa8BOQL/Aa0BOQL/
        AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/AaoBOwL/
        AaoBOwL/AaoBOwL/AakBOwH/AfgBsQE2Af8DTAGT1AADHAEoA1MBqAHZAc4BwAH/AfQB7wHsAf8BqAG4
        AdMB/wFbAYQBvQH/AWYBlQHOAf8BXwGKAcQB/wGzAcAB2AH/AfYB8wHxAf8B5AHbAdEB/wFgAV4BZwH/
        AR4BMwFnAf8BUwF2AbMB/wGVAbsB6AH/AZUBuwHoAf8BYgGNAcIB/wEUATEBcQH/ARsBPgGKAf8BEgEw
        AXQB/wNTAagDEAEWDAACMQEwAU0B3QGgAU4B/gH/AbgBQgL/AbMBPwL/AbMBQQL/AbMBQQL/AbMBQQL/
        AbMBQQL/AbMBQQL/AbMBQQL/AbMBQQL/AbMBQQL/AbMBQQL/AbMBQQL/AbMBQQL/AbIBQQH/AfgBugFA
        Af8DSgGL2AADAgEDA1IBpAHFAcEBvQH/AU4BcwG3Af8BXgGLAcYB/wFtAZsB1AH/AWABjQHIAf8BawGK
        AbYB/wHUAdABzwH/A2QB7AEVATQBdwH/ARMBMAFuAf8BLgFMAY0B/wFwAaIB2QH/AXABogHZAf8BJgFD
        AYQB/wEYATcBdwH/ARoBOwGHAf8BHQE5AV8B/QMNARIQAAMbASYBkgGBAWEB7wH/AcwBZAL/Ab0BSQL/
        AbsBQwL/AbwBRAL/AbwBRQL/AbwBRQL/AbwBRQL/AbwBRQL/AbwBRQL/AbwBRQL/AbwBRQL/AbwBRQL/
        AbwBRQL/Ab0BRAH/AckBpQFGAfkDQAFu3AADMQFNAVABVAFpAe0BZgGSAcoB/wGEAa4B5AH/AYQBrwHl
        Af8BhgGwAeQB/wFeAYQBuQH/AVMBXAFmAecDQgF1ARYBNQF4Af8BGQEzAW4B/wFYAXgBswH/AYsBrwHf
        Af8BiwGvAd8B/wFZAYEBtQH/ARQBLgFqAf8BHwFCAY0B/wJGAUcBgRQAAwMBBANYAbwB+wHXAYMC/wHV
        AYIC/wHOAWoC/wHJAVoC/wHHAVMC/wHGAVAC/wHGAU8C/wHGAU8C/wHGAU8C/wHHAVEC/wHIAVMC/wHI
        AVYC/wHJAVkC/wHTAWUB/wF9AW4BXwHjAygBPdgAATUCNgFYAlkBXAHMAVEBcAGtAf8BiQGyAeUB/wGY
        AbsB5wH/AZ4BwAHpAf8BnQG/AegB/wGSAbUB4QH/AVABaQGlAf8CVAFgAd4BGgE5AYIB/wFNAWgBoQH/
        AZsBuwHkAf8BowHDAesB/wGkAcMB6wH/AZoBuQHjAf8BQAFcAZgB/wEZATgBdwH/Aj8BQAFuGAADPQFp
        AcMBqQF4AfgB/wHlAZ4C/wHfAZMC/wHeAZEC/wHeAY8C/wHfAYwB/wH+AdoBhgH/Af0B2AGEAv8B3gGL
        Av8B3gGNAv8B3QGNAv8B3gGQAv8B4gGXAf8B/QHiAZwB/wFWAlUBtQMOARPUAAMcASgBRwFsAZkB/gFd
        AYMBtwH/AXABmwHPAf8BowHDAekB/wGsAckB7AH/AbABzAHtAf8BrwHLAe0B/wGpAccB6wH/AYQBpgHV
        Af8BQQFYAZMB/wFLAW4BsQH/AYIBoAHOAf8BswHOAe0B/wG1AdAB7gH/AbUB0AHuAf8BswHOAe0B/wF2
        AZkBxgH/ARMBKwFlAf8CVgFfAdkYAAMXASABXwFeAVwByQH/AesBrwL/AeoBqwL/AeoBpQH/AfUB0wGK
        Af8B4AGnAU8B/wHaAZcBPAH/AdkBlgE6Af8B3gGgAUcB/wHvAcYBdAL/AeoBpQL/AekBpgL/Ae0BsgH/
        AfEBwwGCAf8DMgFR2AABPgI/AmwBlwHNAf8BRQFdAZgB/wGDAaEBzgH/AawByQHsAf8BtgHRAe8B/wG7
        AdUB8QH/AbkB1AHwAf8BsQHNAe0B/wGgAb0B5AH/AR4BLAFjAf8BZwGRAccB/wGKAagB1AH/Ab0B1gHx
        Af8BwwHaAfIB/wHDAdoB8gH/Ab0B1gHxAf8BmgG1AdkB/wEoAT8BcwH/AU8BUwFlAeccAAMwAUsBkwGC
        AWgB7AH4Ad8BqAH/AegBtgFkAf8B5QGeATkB/wHxAawBQgH/AfoBtwFJAf8B/AG5AUsB/wH0AbABRAH/
        AegBogE7Af8B4wGoAU4B/wH1AdoBoAH/AakBmgGAAfMDRgF/AwMBBNgAAUECQgFzATIBSQGQAf8BHQEr
        AWIB/wFyAZIBvgH/AagBwwHmAf8BuwHVAfEB/wHDAdwB9AH/AcAB2QHzAf8BtgHRAe8B/wGZAbUB3AH/
        ARwBKgFrAf8BJQE4AW8B/wFdAXUBqQH/AaoBwQHfAf8BzgHiAfUB/wHPAeIB9QH/AccB3QHzAf8BpQG+
        Ad8B/wEvAUYBdQH/AUkBUQFjAeocAAMDAQQDQwF3AboBjgFXAfkB8AGuAUYB/wH+Ab0BTwL/Ab4BUAL/
        Ab0BTwL/Ab0BTwL/Ab4BTwH/Af4BvQFPAf8B9gGzAUcB/wHKAaUBRgH9A1IBpAMHAQncAANKAYoBFgEn
        AW8B/wEWASMBYQH/AVEBYwGcAf8BaAGBAawB/wGxAcsB6AH/AbkB0QHsAf8BtQHNAekB/wGoAcEB4gH/
        AYMBmQG6Af0BJgE2AYEB/wENARgBUAH/ARoBMwFvAf8BJQFEAYgB/wFYAXMBqQH/AcAB1AHqAf8BywHg
        AfUB/wGjAbsB3AH/ASwBRAF0Af8BTAFTAWEB5BwAAwcBCgJMAUsBjwHuAa0BRwL/Ab4BTwL/Ab0BTwL/
        Ab0BTwL/Ab0BTwL/Ab0BTwL/Ab0BTwL/Ab0BTwL/Ab4BTwH/AfcBtQFLAf8BVgJVAbUDDAEQ3AACSAFJ
        AYgBFgEnAW8B/wEgATABdgH/AS8BPgGEAf8BSgFXAZEB/wFoAXYBrAH/AWgBdgGpAf8BkwGoAc4B/wFj
        AXMBqwH/AU4BXQGQAfsBLgFAAYkB/wEOARoBUgH/AScBRQGKAf8BNwFdAaQB/wE+AWYBqwH/AVYBgAGz
        Af8BtAHLAecB/wGNAagBzAH/ASgBRgGEAf8BVgFZAV4B1RwAAxgBIQGGAXEBUQHqAfwBuwFOAv8BvQFP
        Av8BvgFRAv8BvwFTAv8BwAFWAv8BwQFWAv8BwAFVAv8BvgFSAv8BvQFQAf8B/gG8AU8B/wGjAYcBWQHy
        AyMBM9wAAzwBZgEWAScBbwH/ASEBMgF4Af8BNQFGAY8B/wFKAVkBnQH/AU0BWAGYAf8BUgFcAZkB/wFZ
        AWYBowH/AUcBUwGUAf8BMwFAAYYB/wE3AUoBkwH/ARABHAFVAf8BMgFUAZkB/wFJAXYBvAH/AUoBdgG7
        Af8BUAGHAcUB/wFbAYYBuQH/AVoBeAGvAf8BMgFYAZwB/wJRAVIBpxwAAy4BRwHUAbQBXAH9Af8BwQFW
        Av8BwAFUAv8BxAFdAv8BxwFiAv8ByQFmAv8ByQFnAv8ByAFlAv8BxgFgAv8BwgFZAv8BwAFVAf8B4AGq
        AWsB/gI/AT4BbNwAASECIgExAR0BLgF2Af4BIgE0AYIB/wEuAT4BiAH/ATwBTAGSAf8BWAFoAaoB/wFH
        AVMBlQH/AUYBUgGVAf8BTQFdAZ8B/wEsATsBgwH/AT0BUwGaAf8BFgEnAWEB/wE3AVsBoAH/AUgBdAG4
        Af8BVAGLAcgB/wFOAYMBwAH/AWMBoAHdAf8BPgFmAasB/wExAVcBnwH/AzsBZBwAAzQBVAH2Ac0BjAL/
        AcwBcwL/AcoBaQL/AcsBawL/AdABcwL/AdIBdwL/AdIBgAL/AdEBdwL/Ac4BcAL/AcsBaQL/Ac4BdgH/
        AfkBzwGKAf8CRwFGAYDgAAJMAU0BkQEgATIBeQH+ATEBRAGPAf8BMwFEAY0B/wE5AUgBjwH/AUkBWQGd
        Af8BNgFEAYsB/wE3AUcBjwH/ASgBOAGCAf8BEgEfAVkB/wFUAVUBYQHhATkBbAGeAfwBUAGDAcEB/wFP
        AYMBwAH/AUkBdAG5Af8BRAFuAbMB/wFCAWwBsQH/AUwBUQFtAeoDDgETHAADKgFBAdsBvAGPAf0B/wHZ
        AZgC/wHZAZgC/wHaAZQC/wHaAZEC/wHbAZMC/wHcAZQC/wHbAZUC/wHbAZYC/wHbAZ0C/wHbAZwB/wHm
        AcABgAH+AzsBZOAAAw8BFAJXAVkBwgEbAS0BdAH/ATUBSAGSAf8BPAFOAZcB/wEtAT0BiAH/ASUBNQF4
        Af8BNAE5AW4B+AFPAVEBYQHiA1cBvwMpAT4DUwGqAUABaAGuAf8BTAF3AbwB/wFLAXcBugH/ATkBXwGm
        Af8BVgFbAWIB1gM7AWMgAAMNARIBigF9AWgB6AH+AeMBrwL/AeEBqgL/AeYBswL/AekBuAL/AeoBugL/
        AesBvAL/AeoBuwL/AekBuAL/AeUBsQL/AeMBrgH/AZsBjQF2AfADFQEd5AADFQEdA1UBsgEdAS4BdgH+
        ASUBNwGEAf8BOwFPAZgB/wEjATMBcwH/AlgBWQHSAx0BKQwAATkCOgFgAVcCWQG/AVgBWQFcAccDQwF4
        AwMBBCgAA0IBdAH+AeUBswL/AekBvgL/AewBwQL/AfAByQL/AfMBzwL/AfMB0AL/AfIBzQL/Ae8BxwL/
        AeoBvgL/AeoBvwH/A1IBo+wAAwMBBAMxAU4CSwFMAY8CUAFRAZ8DSAGFAyIBMgMAAQFIAAMHAQkBWQJX
        AbgB1gHLAbQB/AH/AfMB0QL/AfUB1wL/AfgB3AL/AfoB3gL/AfgB2wL/AfQB1QL/AfEBzgH/AW4BaQFi
        AdcDJgE5/wBVAAMfASwCVQFUAa4B/wHoAboC/wH2AdgC/wH7AeMC/wH8AeUC/wH3AdsC/wHsAcIB/wJp
        AWMB1AMuAUcDBAEF/wBZAAMEAQYDNwFaAV0CWgHAAbMBoAF9AfQBugGnAX4B9gFtAWcBYQHYA0IBdQMH
        AQngAAFCAU0BPgcAAT4DAAEoAwABYAMAARgDAAEBAQABAQUAASABARYAA/8EAAH8AQABPwkAAfABAAEP
        CQAB8AEAAQcJAAHgAQABBwkAAeABAAEHCQAB4AEAAQcGAAGAAgAB4AEAAQcGAAHAAgAB4AEAAQcGAAHg
        AQABAQHgAQABBwYAAfABAAEDAeABAAEHBgAB4AEAAQMB8AEAAQcGAAHAAQABAwHwAQABDwYAAcABAAED
        AfgBAAEPBgABwAEAAQMB+AEAAR8GAAHAAQABAwH4AQABHwYAAcABAAEDAfgBAAEfBgABwAEAAQMB+AEA
        AR8GAAHAAQABAwH4AQABHwYAAeABAAEDAfgBAAEfBgAB4AEAAQcB+AEAAR8GAAHwAQ4BDwH8AQABPwYA
        AfgBDwH/AfwBAAE/BgAD/wH+AQABPwYABP8BAAH/BgAL
</value>
  </data>
  <metadata name="ToolStripUser.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>571, 27</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsButAddFriend.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALFSURBVDhPfZJ9TMxhAMcfNK8bGzXKLS/D5jQ2eRlyckq1
        xhqTCFP8YYsZZsLGP4ZiZdbU0dUlecmVt5WSRIW2QkleMnohqd2dctbu6u4+nvTbYi2f7bvneX6/7+fZ
        s+f3E4NxHIYmvCE2q7G76fYXOpLfOwvjalzzldf/Z+5l1xhdvTOn+ic0dkOrE+q7IO+7zbSr3LVWqQ1O
        WIErurgdys1QJTd5ZYXKTqj4AUm1PR+mpDNSqQ4kOH/PiL1PGsrSPtowfIa0BshokmmELBlDvYOA27bB
        T6FrHkZ+ZzBHPoSyu6Kbo9VwrAZiX8LBKjjxoodVxq79Sn0g+dbV2LmH3qIlKM9OVCnsLIftZbDpMUQU
        tDjmZf4KVep9zKgXIzbli0h1lVtM4tcF5BDD6S/+rC3KYHPpDTYUm9hYAusLHfhnttd66hitqH34vJ18
        4Wb7Ni59W0dss4YdH6dxqNmXM6YpnLUIlt/ZR0iOneg8M/EV1vaVV61aRe1jRqXH9dBHgoVPBYvKBYvL
        5FyOvnLt80w+S9ZyqLSLjBanvB849fzHO3U2wxVdCPfXE6Pn6AWzDOL77FwpPRSob8nR6MnULEF4ZQUH
        3sJeeZkH6+BItZ3AK6Ydii6Eqlk1amyHerxH7fygcfECt3TBuBSBX14Dyws+EfjASkghBMsEyax57CI4
        22JU9H5UpVErRh0WeF0TjD07BE22hYBcCMj5K0ZYeReWGDtLFK2f6dURWvVJHRPiljEpMY4lhh78MviT
        ZQZYKtM7X3XdycJ0c5Gi9eNZonP3TTDXrU9tJTTNSqAeNClSSgbtRQhJgzC9jaCkNvPMi7+2Kdq/eOuZ
        PueCJUGT1Fa32dDZEXWu0bE1ockRmWmyhaRYWnzPt96fmip/5RLcFGUgvZ9Iddnu43XJtsY71R7prbdv
        8dLbw1Wp3RrPLNyVmkSI39sny9VaC6nBAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsButShowUserCard.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHRSURBVEhL7VW7agJREPVPIqksUucLUgRMvsDG9U18IaKb
        btOIsAjaiIVFQCuxsZAU6SNY2GglEgsbrYJgAoqPycx13b3ruj4gj8YDR7gzc8/ZO3N3tZxxFDwezx1S
        crvdTz9B0iJNJo6Be1wAz2AwCPl8HmRZ1sVPJWnT05ObGoxEIjAajWCDRqOh23QiJToBHUkNlkolRVpD
        MplU86lUCsrlsilzuZxaizQaFItFRXaN1WoFsVhMzdfrdRgMBqZsNptqLdJo4Pf7od1uM/HlcgnVapXf
        cCqNBvF4HLxeL8iBADyimSiKEA6H1XwoFGIXYB+j0eimXm9QqVTYU1MvX61WqNls0Ol0YDKZQDabZTU0
        g+FwuJeZTMZoIEkSLBYL1prpdAo1ux1enE62JozHY/D5fJuNx1IzoOnz6OMc3lstgG4XoFAA6PVYe7YE
        DlEzoGMdAn+bjqRmkE6nmQhdS5oDtWs+nzPOZjPWtkQisUtkH/VD/gX+gQH98EGHw/GFpreCIFy6XK43
        PreLWPeB9QK+Ow+4/tzKsxPovqa4fmafWQRuuuFzJhSVctKS+RxpswQu+P+DdRCBJ7hQYqbEmiulnAyu
        KUZapKmEz/hXWCzfNFOuZ2iJLfwAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imageListUsers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>123, 20</value>
  </metadata>
  <data name="imageListUsers.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFdTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj00LjAuMC4w
        LCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZTeXN0
        ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMAAAD+
        EAAAAk1TRnQBSQFMAgEBAgEAASgBAAEoAQABFAEAARQBAAT/ASEBAAj/AUIBTQE2BwABNgMAASgDAAFQ
        AwABFAMAAQEBAAEgBgABGRIAAwcBCgM9AWcDTgGUAk8BTgGXAk8BTgGXAk8BTgGXAk8BTgGXAk8BTgGX
        Ak8BTgGXA04BmANOAZgDTgGYAlEBTwGcA1IBqQNUAa4DVAGuA1QBrgNUAa4CVAFSAaYDQAFuEAADAgED
        AwoBDgMZASMDKAE9AzMBUgM3AVoDNwFbAzUBVwMtAUYDHwEsAw8BFAMDAQSwAAMNAREBZgFiAVkB4AGh
        AX8BUAH+Ab0BlQFVAf8BwAGZAVkB/wHAAZoBXAH/AcUBnwFgAf8BxgGgAWIB/wHDAZ0BXwH/AcEBmwFc
        Af8BwwGbAVsB/wG6AZMBUwH/AaABbwFGAf0BgwGBAUYB/QGLAacBVgH/AY4BrgFYAf8BiAGpAVQB/wFw
        AZcBTwH/AWoBgwFLAf4BYQFqAVgB5gwAAwUBBwMcAScDOgFiAlEBTwGcAV4BWgFYAcABbAFjAV4B1QFz
        AWcBYQHcAXUBZwFeAd0BbwFlAV4B2QFjAV4BWQHJAVQCUwGqA0IBdgMiATIDCgENAwABAagAAwwBEAGQ
        AXYBVQH4AcMBmwFZAf8BzQGkAV8B/wHDAZ8BYwH/AboBmQFkAf8ByAGoAXIB/wHNAa4BeAH/AcEBoQFq
        Af8BwQGeAWQB/wHRAagBZAH/Ac4BpQFgAf8BuAGSAVYB/wGQAYsBTQH/AYYBogFUAf8BlQGzAV4B/wGS
        AbMBXgH/AV4BhAFdAf8BXgGFAVEB/wFsAZIBRQH/CAADAgEDAyEBMANMAZIBeAFnAVgB3QG+AYQBVgH4
        AfYBngFOAf8B+wGgAU8B/wH9AZ8BSwH/Af0BngFJAf8B/QGgAU4B/wH5AZ8BTgH/AdABhgFEAfwBiAFu
        AVMB5wFWAlQBrwMxAU8DCQEMqAADBwEJAWkBZwFaAeQBzQGlAWQB/wHIAaEBYAH/AcsBsgGRAf8B2gHQ
        AcEB/wHAAbEBnwH/AcQBtwGkAf8BygG9AasB/wHIAbQBmgH/AcYBoAFgAf8B0wGrAWgB/wHBAZ0BYgH/
        AZwBmQFyAf8BmAGyAZcB/wGQAa4BiwH/AXoBnwFxAf8BQQFiAXQB/wFjAYgBWwH/AXEBlwFKAf8IAAML
        AQ8DSAGEAZMBdgFTAewB+wGgAUMB/wH+AZ4BOgL/AZsBNQL/AZgBMgL/AZcBMAL/AZcBMAL/AZgBMQL/
        AZkBMwL/AZwBOAH/AfwBngE/Af8B0AGMAU0B+gFZAVcBVgG4AyEBMKsAAQEDSgGNAbUBlQFqAf4BxAGj
        AW0B/wHfAdMBwwH/A/0B/wHqAekB6AH/AeQB4QHeAf8B+wL6Af8B7wHrAecB/wGvAYsBVAH/AdQBsQF0
        Af8BuwGlAYQB/wG1AcABzAH/AcQB2wHzAf8BqgHJAe0B/wFxAZsBvQH/ATABVAGTAf8BZgGOAYEB/wFm
        AW8BXAHqCAADGgElAWABXAFWAb4B/AGlATYC/wGhATMC/wGiATUC/wGiATUC/wGiATUC/wGiATUC/wGi
        ATUC/wGiATUC/wGiATUC/wGiATUC/wGhATQC/wGhATYB/wGTAXcBTwHpAzUBV6wAAyQBNQNYAbwBqAGZ
        AX4B+AHtAeYB3gH/AeoB7QH0Af8BmwGwAdMB/wGKAaYBzgH/AdAB2AHoAf8C9gH1Af8BywG5AaMB/wGf
        AYoBbAH/AWwBdgGQAf8BnQG7AeEB/wGvAcwB7gH/AZMBtgHhAf8BKQFIAYwB/wEbATsBeQH/AVoBZwFm
        AfADRwGCCAADGgEkAV4BWwFVAbwB/AGvAToC/wGsATsC/wGsATsC/wGsATsC/wGsATsC/wGsATsC/wGs
        ATsC/wGsATsC/wGsATsC/wGsATsC/wGsATsC/wGrATsB/wGTAXwBTwHpAzUBV6wAAwQBBQMlATcDVgGr
        AboCtgH4AYUBngHIAf8BXgGKAcQB/wFkAZMBzAH/AYMBngHIAf8B2AHZAd4B/wGgAZoBlAH3ATkBRgFs
        Af8BKgFFAYQB/wFpAZQByQH/AYgBsQHiAf8BSQFsAakB/wEVATUBdgH/ARYBNwGAAf8CUQFSAacDGAEh
        CAADEgEZAlcBUwGtAegBrAFUAf4B/wG3AUIC/wG2AUEC/wG3AUEC/wG3AUIC/wG3AUIC/wG3AUIC/wG3
        AUIC/wG3AUIC/wG3AUIC/wG3AUIC/wG2AUEB/wGIAXoBUwHkAzEBTbQAAywBQwJiAWcB2gFbAYcBwgH/
        AXMBoQHZAf8BdgGlAdwB/wFpAZIBxQH/AXUBeQGJAfQDUgGkARUBMwF1Af8BKQFFAYYB/wFnAZABxQH/
        AYIBqgHdAf8BRAFlAaEB/wEWATMBcwH/AU0BVQFmAeEDMAFMAwEBAggAAwUBBwNIAYQBuAGgAWwB9QH/
        AcsBaAL/AcYBWAL/AcMBTgL/AcIBSwL/AcIBSgL/AcIBSgL/AcIBSgL/AcMBTAL/AcMBTgL/AcQBTwL/
        AcoBVwH/AWQBYAFaAc0DIgExsAADFAEcAUgCSQGHAVMBZAF8Ae0BgwGsAeAB/wGVAbkB5gH/AZkBvQHo
        Af8BjgGyAd8B/wFeAWUBmQH7AVgBWQFcAckBIAE+AYUB/wFeAYABsgH/AZgBuAHjAf8BnwG/AekB/wGO
        Aa4B2gH/ATABTQGMAf8BUwFXAVsBxwMgAS4QAAMvAUkBfAF1AWIB3wH/AeIBmAL/AdsBiwL/AdoBhQL/
        AdoBggH/Af4B1wF4Af8B/QHUAXUC/wHZAYAC/wHZAYIC/wHaAYQC/wHcAYoB/wH9Ad8BkgH/A1ABngMM
        ARCsAAMGAQgDRQF9AVIBdQGvAf8BawGWAcoB/wGjAcMB6QH/Aa0BygHsAf8BsAHMAe0B/wGrAckB7AH/
        AYwBrQHZAf8BQAFXAZMB/wFUAXYBtwH/AZYBsgHaAf8BtAHPAe4B/wG1AdAB7gH/AbMBzgHtAf8BYQGE
        AbMB/wE9AUMBYgHwAzUBVxAAAw4BEwNSAacB/gHqAa8C/wHqAaoB/wH7AeEBmgH/AegBuQFkAf8B2wGa
        AT8B/wHZAZYBOQH/AeEBqAFPAf8B9QHUAYoC/wHpAaYC/wHsAbAB/wHwAcIBggH/AyoBQbAAAxABFgNT
        AagBSgFmAaIB/wFuAZABvgH/AasByAHrAf8BuAHTAfAB/wG8AdYB8gH/AbUB0QHvAf8BogG/AeUB/wEd
        ASwBZAH/AWABhgG7Af8BmAGzAdkB/wHBAdcB8QH/AcUB3AHzAf8BvwHXAfEB/wGGAaABxgH/AUEBQwFs
        AfUDOAFdFAADIQEwAWoBZgFdAdMB4QG9AX8B/gHqAa4BUAH/AfABqwFBAf8B+QG3AUgB/wH9AboBSwH/
        AfUBsAFEAf8B6gGoAUQB/wHsAcABcQH/AYoBfQFuAegDPQFnAwEBArAAAxIBGQJVAVYBsQEeAS8BbQH/
        AVUBawGhAf8BkAGoAc8B/wG5AdIB7gH/Ab4B1gHwAf8BtQHOAewB/wGKAaMByAH+AR8BLgFxAf8BIgEz
        AWsB/wFUAW4BpAH/AY8BqAHMAf8BwQHVAesB/wHJAd4B9AH/AY0BpgHKAf8BNgFIAWIB9gM4AV0UAAME
        AQUCRwFGAYABywGRAUQB/AH6AbgBSwL/Ab4BTwL/Ab0BTgL/Ab0BTgL/Ab4BTgH/Af0BuwFMAf8B3wGj
        AU0B/gJYAVYBvAMKAQ20AAMUARsCVgFXAbgBGQEoAW0B/wE1AUUBiAH/AVUBZQGcAf8BiAGbAcQB/wGU
        AacBzAH/AY4BowHLAf8BZAF2AZkB/AEqATsBhgH/AREBIAFZAf8BJgFGAYoB/wE9AWABowH/AXMBlwHD
        Af8BvQHTAe0B/wGBAZsBwgH/AUEBTgFoAfADNgFYFAADDgETAV8BXAFXAcUB+AG3AUsC/wG9AU8C/wG+
        AVAC/wG/AVIC/wG/AVIC/wG/AVEC/wG+AU8B/wH8AbsBTQH/AXsBbAFbAeEDGwEmtAADEAEVAlEBUgGn
        ARwBLQFzAf8BLwFAAYkB/wFJAVgBmwH/AVIBXgGcAf8BWwFnAaIB/wFVAWMBoAH/AUABTQF/Af4BNAFH
        AZEB/wEVASUBYAH/ATcBXQGjAf8BRgFxAbcB/wFOAYIBvwH/AWsBlAHCAf8BWAF3Aa8B/wFWAVkBaQHg
        Ay4BRxQAAyMBMwG6AZsBXAH4Af8BwAFTAv8BwQFVAv8BxQFcAv8BxwFhAv8BxwFjAv8BxgFgAv8BwwFa
        Av8BwAFUAf8BzwGmAV8B/AM6AWK0AAMHAQoCRwFIAYMBHQEvAXgB/wErATsBhwH/ATsBSwGSAf8BVAFj
        AaYB/wFGAVIBlQH/AUkBWAGbAf8BMgFBAYkB/wE8AVIBmgH/ARwBMAFsAf8BPQFkAaoB/wFOAYMBwgH/
        AU4BhQHCAf8BYgGgAd0B/wE6AWIBqQH/AlYBWwHBAxwBKBQAAywBQwHoAb8BfwH+Af8BzAFwAv8BygFp
        Av8BzgFvAv8B0gF1Av8B0gGAAv8B0AF1Av8BzQFsAv8BzQFwAf8B+gHPAYcB/wJHAUYBgLgAAyEBMAFV
        AVYBWAHBATQBQAGGAf0BMgFEAY4B/wE6AUoBkgH/ATsBSwGSAf8BNwFGAX8B/gEsAUQBegH6ATYBOwFZ
        AfICWAFdAcgBTAFtAZEB8wFMAYABvgH/AUkBdQG6Af8BQQFqAbAB/wFKAWIBgAHvA0cBggMEAQYUAAMf
        ASwBvgGgAX0B+AH/AdsBnAL/AdsBmwL/Ad0BmQL/Ad4BmwL/Ad8BnAL/Ad4BnQL/Ad0BnwL/Ad0BoAH/
        AdEBuwF+AfwDNQFXuAADBAEFAzIBUQJXAVwBzQEpATsBhwH/ATIBRAGPAf8BLAE9AYYB/wE8AUcBZwHy
        AlIBUwGoA0EBcgMiATIBSQJKAYkBVgFgAWgB1gFWAWUBeQHoAVgBWwFfAckDQgFzAxoBJBgAAwYBCAFa
        AlgBuQH+AeQBsQL/AeYBtQL/AeoBvAL/Ae0BwgL/Ae4BxAL/Ae0BwQL/AekBuwL/AeYBtQH/AXIBcQFj
        AdoDDQESvAADBQEHAygBPQNOAZQCVwFaAb0CVwFZAb8DSgGNAxoBJQgAAwsBDwMoAT0DMQFOAyEBMAMA
        AQEgAAMjATQBeAFxAWoB3QHqAdgBtAH+Af8B8gHPAv8B9QHWAv8B9wHYAv8B9QHUAv8B8QHMAf8BpgGf
        AYsB8QNGAX7HAAEBAwwBEAMVAR0DFgEeAw0BEQMBAQI8AAMBAQIDOgFgAW8BbgFpAdcB/wHxAc4C/wH5
        AeAC/wH8AeQC/wH1AdcB/wGnAaABjwHxA04BlQMXASD/ACAAAQEDHAEnA08BlwGJAYABbQHpAbIBoAF8
        AfYBXgJbAcQDLwFKAwMBBLgAAUIBTQE+BwABPgMAASgDAAFQAwABFAMAAQEBAAEBBQAB8BcAA/8DAAEP
        AQABDwkAAQ4BAAEDCQABDAEAAQMJAAEMAQABAwkAAQwBAAEDBwABgAEAAQwBAAEDBwABgAEAAQwBAAED
        BwAB4AEAAQwBAAEDBwABwAEAAR4BAAEDBwABgAEAAR4BAAEHBwABgAEAAR8BAAEHBwABgAEAAR8BAAEP
        BwABgAEAAR8BAAEPBwABgAEAAR8BAAEPBwABgAEAAR8BAAEPBwABwAEAAR8BAAEPBwABwAEAAT8BAAEP
        BwAB4AEwAX8BgAEfBwAB8AE/Af8BgAEfBwAD/wHAAT8HAAs=
</value>
  </data>
  <data name="cmdFindUsers.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACcAAAAnCAYAAACMo1E1AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOvQAADr0BR/uQrQAABYpJREFUWEfdl/1Pk1cU
        x/0L9h/4q25OxYmoCMqbIEVUYCoiiDqNmiyZycLmL5sJmyYuRmM24mbUZS/CnGxkYYiIBVFAZFh1C5O2
        9I0W1La0Za28SAvfnXufK+RpKX1zYvZNbnh6z30un3vPPefcZx5eY/1/4SYnJsTTf6OI4DytSgx8Vobe
        jauhSV0MbUYctOlL+bNxz2bYL3yJ8ScDYnTsCgvOVVMJrWIleqnp302FYUcWjDuzZc2wfT10W5KhXb8M
        5veLCbJfvB29ZoWb9Plg3L2JoBKmgNhfBqjbtIb39+ashC5vLQzbMqZA9VvT+K46Ki+ImaJTUDjfMw/t
        VgKBpElQRRvQm70Cuvx1sJ45hn8afsPwwy4862yFo+oC+j8+AE3aEujzU6bHb4jH4+NHxIyRKyicNmfV
        1G7oC1Kgy02E5/YNbnPfasTjY0fQd3A7+j86COevlzAxNsptT6ifudZIcOxdtiBrxQlui1QzwpkOFXIg
        NrluczJMB7bx/pG/VBQAS8hlS/GEAsN29iSsp8qhp/PWs3w+Bi9+xce5W5ugzVouARZlQ5u5HJ62Jm6L
        RAFwbmU9dwd3DZ0d07583s9c2L3gDdjOnea//eVpv4me+Pl4euIT/ntYdZcAxTyFmfwcRqoAOB2LRppM
        OmMJmPCO836v0047d48/B9P4oBWj6m7xCxi8dJ4HDfcABY6r9oqwhCcZ3Ej3Q35G+GR0xhyV54UlehlL
        c6XFkuuNJRtFb3iSwdm+OUVpIZnDaehQvww5qi7yhbLzp9ucFFH+k8GxQDBsz+BRainbL3pj07j9KTRU
        RdiCWU6MJDBkcDzZ0gpZrrJVfCF6Y5NvZIQHA5tXR2XPVVMlLKElg+M1klaop4xvP39G9MamSZ+Xzt0m
        qiwUseRW+3dnhSW0ZHDqlLclOKoCtq9Pit7YNPF8jJc8XvYIzvpthbCElgyuW2R2lt8GystEb2zyupw8
        Cb/IANbqH4QltGRwj/bmwUghz1bJbhgvQ+7mazxf8oCgM21vbhCW0JLB6U5/DiO5lE2kzXoHnjstwhK9
        zB+USjWaPKKlnXMadcISWjK4gc726dLFq0S2sESnZx23pRpL85koIFT5qcISnmRwTHfWx6OPVsnPCIU+
        ux5FI5/LwS8PLEq5S+mWo/n+nLCGpwA49ZVKqMVqWWPuZdfvSOR12GGgd9mllO/atizcyVyJ5xF+cwTA
        MTXlpaNva/oUIKu3lg/3wUuFPZTcyqsUTGt54mXvGrbSAnesgklZJ0aErxnhxuji2Lh6IczCJazpC1J5
        tA0cPQw3XTq9dhulCQfdVhwYM+kx+OM5mN4r4GeW5zUGVkBpqXQDhu5lYFh3WMwevmaEY3KYTahftQBG
        2oG+YoW0C6y0kat6FSugoQsng2UHnn0vsG8KQyGlIbEYc6GCIjUbLlUOXF05cLQmY+jBXjF7eAoKxzTq
        dqMuKxGq9DhY6B++gAzWTNTMJQoY6LujKXExzMokeB7kwtmhgOsuAbZFBjgr3AvdP3sGv5ObO1PoA4Z2
        jkWzmUAtopkZGKWentzVuJm4EPV5GbD9/QjtdYdgqo+Dp8sP8H54gGHBMU1SU/9Sheu78lG7ZhGuUbuR
        9BYakxbhauKbqE1fgbajZbD+qZJeELpVvScI4G4xIrjChvPXKNXMIaMe7n4zfF6v6J1ZLVd2o+9aHNz+
        gKrZAaOGi1QtP5fOALiWAqZEjAjUK4Nj4oAN/oDrCLBYjJDrlcIx3by8C+aGZQGAQ107xYhpvXI4puaf
        SgjQbwdb18Dd86kYIWlO4JiaqophuT4N6OygSvLHFmGVNGdwTMrKIlhoB0cfbsHYAwVU1SnCImlO4Zha
        qvej5vg8XC6fB/tTteiVNOdws+k1hgP+Be13qX6HTmggAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="ToolStripRoom.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>703, 27</value>
  </metadata>
  <data name="tsButAddRoom.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALFSURBVDhPfZJ9TMxhAMcfNMTGRo1yCw2b09jKy1CHU6o1
        1hgiTPGHLWaYCRv/GPJSmzV1uqtLIrm8rpS3qNBWKMlLRslLandXOWt3dXcfD/22WMtn++55nt/v+3n2
        7Pn9xEAchsHJr0jMber+dP0zHWlvXSVJte5A5fX/mXnePVLX4Cqo+QFN3dDigoYuKPxuN2+rcK9QagMT
        XeyOv98GFRaolpu8sEFVJ1S2Q2pdz7uJWQxXqv2JKNoxbOejxvLM93aMHyGzEbI/yTRBroyxwUnodfvA
        p9A1D6GoM4ID76LYXtnNwRo4VAuJz2FvNRx51sNSU9dupd6fItsyHNzCYNUSXuggrgy2VsDmclj3EGKK
        vzhn5fyMUuq9TGkQw9YViVh1tUdCypfZFJDA8c+LWXE3m/Vll1l938zaUlhV4mRxTludj44RitpLwOsJ
        Z6+0bSLj20oSmzVseT+Zfc1BnDRP5JRVEHJjF5EFDuILLZyotLUtuWjTKmovU6q886IeCOY8FsytEMwr
        l3M5Bsl1wBP5LE3LvrIusr+65P3Asaftb9T5DFV0IbxejoufYRBMM4rv069K6Z5AfU2OJh8m5QrWVFWy
        5zXslJe5tx4O1DgIu2DeouhCqJpVnqM61GO86wLDR58QeGQJRqcLggsbCSn+QNgdG5ElECETLrP8oZuI
        fKtJ0ftQlcUt8twv8L0kGHVqEJp8K6FXIbTgr5hgyU2Yb+osVbQ+/GtitOqjOsYmLWR8ShLzjT0EZ/Mn
        C42wQOb3fGmeizlZlruK1odPqc4rKNlSv0rfQlSmjTADaNKllAbacxCZCdEGO+GprZap535uUrR/8TPg
        P+OsNVmT2lq/3tjZEZfS6Nx4uskZm2O2R6Zbvwadabk9SS9/5VI8FKU/vz+R6rwjwDfDvtxP74j1Mzg2
        +Boca1T6bo1PLl5KTSLEL9cZy9ADRIStAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsButShowRoomCard.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHRSURBVEhL7VW7agJREPVPIqksUucLUgRMfsDK9U18IaKb
        btOIsAjaiIVFQCuxsZAU6SNY2GglEgsbrYJgAoqPycx13b3ruj4gj8YDR7gzc8/ZO3N3tZxxFDwezx1S
        crvdTz9B0iJNJo6Be1wAz2AwCPl8HmRZ1sVPJWnT05ObGoxEIjAajWCDRqOh23QiJToBHUkNlkolRVpD
        MplU86lUCsrlsilzuZxaizQaFItFRXaN1WoFsVhMzdfrdRgMBqZsNptqLdJo4Pf7od1uM/HlcgnVapXf
        cCqNBvF4HLxeL8iBADyimSiKEA6H1XwoFGIXYB+j0eimXm9QqVTYU1MvX61WqNls0Ol0YDKZQDabZTU0
        g+FwuJeZTMZoIEkSLBYL1prpdAo1ux1enE62JozHY/D5fJuNx1IzoOnz6OMc3lstgG4XoFAA6PVYe7YE
        DlEzoGMdAn+bjqRmkE6nmQhdS5oDtWs+nzPOZjPWtkQisUtkH/VD/gX+gQH98EGHw/GFpreCIFy6XK43
        PreLWPeB9QK+Ow+4/tzKsxPovqa4fmafWQRuuuFzJhSVctKS+RxpswQu+P+DdRCBJ7hQYqbEmiulnAyu
        KUZapKmEz/hXWCzfLJSuZMHHsPcAAAAASUVORK5CYII=
</value>
  </data>
  <data name="cmdFindRooms.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACcAAAAnCAYAAACMo1E1AAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOvAAADrwBlbxySQAABYpJREFUWEfdl/1Pk1cU
        x/0L9h/4q25OxYmoCMqbIEVUYCoiiDqNmiyZycLmL5sJmyYuRmM24mbUZS/CnGxkYYiIBVFAZFh1C5O2
        9I0W1La0Za28SAvfnXufK+RpKX1zYvZNbnh6z30un3vPPefcZx5eY/1/4SYnJsTTf6OI4DytSgx8Vobe
        jauhSV0MbUYctOlL+bNxz2bYL3yJ8ScDYnTsCgvOVVMJrWIleqnp302FYUcWjDuzZc2wfT10W5KhXb8M
        5veLCbJfvB29ZoWb9Plg3L2JoBKmgNhfBqjbtIb39+ashC5vLQzbMqZA9VvT+K46Ki+ImaJTUDjfMw/t
        VgKBpElQRRvQm70Cuvx1sJ45hn8afsPwwy4862yFo+oC+j8+AE3aEujzU6bHb4jH4+NHxIyRKyicNmfV
        1G7oC1Kgy02E5/YNbnPfasTjY0fQd3A7+j86COevlzAxNsptT6ifudZIcOxdtiBrxQlui1QzwpkOFXIg
        NrluczJMB7bx/pG/VBQAS8hlS/GEAsN29iSsp8qhp/PWs3w+Bi9+xce5W5ugzVouARZlQ5u5HJ62Jm6L
        RAFwbmU9dwd3DZ0d07583s9c2L3gDdjOnea//eVpv4me+Pl4euIT/ntYdZcAxTyFmfwcRqoAOB2LRppM
        OmMJmPCO836v0047d48/B9P4oBWj6m7xCxi8dJ4HDfcABY6r9oqwhCcZ3Ej3Q35G+GR0xhyV54UlehlL
        c6XFkuuNJRtFb3iSwdm+OUVpIZnDaehQvww5qi7yhbLzp9ucFFH+k8GxQDBsz+BRainbL3pj07j9KTRU
        RdiCWU6MJDBkcDzZ0gpZrrJVfCF6Y5NvZIQHA5tXR2XPVVMlLKElg+M1klaop4xvP39G9MamSZ+Xzt0m
        qiwUseRW+3dnhSW0ZHDqlLclOKoCtq9Pit7YNPF8jJc8XvYIzvpthbCElgyuW2R2lt8GystEb2zyupw8
        Cb/IANbqH4QltGRwj/bmwUghz1bJbhgvQ+7mazxf8oCgM21vbhCW0JLB6U5/DiO5lE2kzXoHnjstwhK9
        zB+USjWaPKKlnXMadcISWjK4gc726dLFq0S2sESnZx23pRpL85koIFT5qcISnmRwTHfWx6OPVsnPCIU+
        ux5FI5/LwS8PLEq5S+mWo/n+nLCGpwA49ZVKqMVqWWPuZdfvSOR12GGgd9mllO/atizcyVyJ5xF+cwTA
        MTXlpaNva/oUIKu3lg/3wUuFPZTcyqsUTGt54mXvGrbSAnesgklZJ0aErxnhxuji2Lh6IczCJazpC1J5
        tA0cPQw3XTq9dhulCQfdVhwYM+kx+OM5mN4r4GeW5zUGVkBpqXQDhu5lYFh3WMwevmaEY3KYTahftQBG
        2oG+YoW0C6y0kat6FSugoQsng2UHnn0vsG8KQyGlIbEYc6GCIjUbLlUOXF05cLQmY+jBXjF7eAoKxzTq
        dqMuKxGq9DhY6B++gAzWTNTMJQoY6LujKXExzMokeB7kwtmhgOsuAbZFBjgr3AvdP3sGv5ObO1PoA4Z2
        jkWzmUAtopkZGKWentzVuJm4EPV5GbD9/QjtdYdgqo+Dp8sP8H54gGHBMU1SU/9Sheu78lG7ZhGuUbuR
        9BYakxbhauKbqE1fgbajZbD+qZJeELpVvScI4G4xIrjChvPXKNXMIaMe7n4zfF6v6J1ZLVd2o+9aHNz+
        gKrZAaOGi1QtP5fOALiWAqZEjAjUK4Nj4oAN/oDrCLBYjJDrlcIx3by8C+aGZQGAQ107xYhpvXI4puaf
        SgjQbwdb18Dd86kYIWlO4JiaqophuT4N6OygSvLHFmGVNGdwTMrKIlhoB0cfbsHYAwVU1SnCImlO4Zha
        qvej5vg8XC6fB/tTteiVNOdws+k1hgP+Be13qX6HTmggAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="timerQueryUsers.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>263, 20</value>
  </metadata>
  <metadata name="timerQueryRoom.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>414, 20</value>
  </metadata>
</root>